## Quick sheet critieria

The concept quick sheet for each module should be one single-spaced page 
containing the following sections. It will be hard to fit the expected level 
of detail onto one page; it is expected that your first draft will need revision 
to achieve the necessary density.
  
- **A summary of the topic.** This should include a structural overview summarizing 
  how the concepts within the topic fit together (including a diagram if helpful), 
  a description of specific concepts learned during the module (including key terminology), 
  and a list of additional concepts in this area which you have not yet learned but which 
  feel important. Conclude the summary with an explanation of why this topic is important.
- **A proposal for how this topic could fit into your current (or anticipated) teaching context**. 
  This should contain specific alignment between CS concepts and your content-area standards, 
  outcomes, or emphasis areas; and ALSO alignment between CS concepts and the broader needs, 
  interests, and priorities of your students. Explain where this concept could fit into your 
  curriculum and a justification for this integration.
- **A proposal for how you would teach this topic in your current (or anticipated) teaching context**. 
  This should contain specific connections between concepts and the pedagogy (including teaching materials, 
  lesson structures, and strategies to support students) you would use to support your specific students. 
  You are welcome to propose using the curricular materials used in this course, existing materials, 
  or materials which do not yet exist. Finally, describe any additional training, support, or 
  collaboration you would need to make this happen.

A second page may contain links, implementation notes, and a list of references.

## Writing your quick sheet

You may use any word-processing software you like to write your quick sheet. One option 
is to write your quicksheet in markdown and then use [pandoc](https://pandoc.org/) to 
export to PDF. This requires that you have pandoc and LaTeX installed. Alternatively, you 
can use Word, LibreOffice, or another word processing software. 

[Here's a sample quick sheet](https://makingwithcode.org/courses/ny-csdf/unit0/quicksheet_information/sample.pdf).

Either way, save your quick sheet in this directory , and run `mwc submit` when you're 
ready to turn it in. 



